@charset "utf-8";
/* CSS Document */

body {margin: 0px; padding: 0px;}
.Normal-P
        {
        margin:0.0px 0.0px 7.0px 0.0px; text-align:center; font-weight:400; 
        }
.Normal-P0
        {
        margin:0.0px 0.0px 13.0px 0.0px; text-align:left; font-weight:400; 
        }
.Normal-P1
        {
        margin:0.0px 0.0px 13.0px 0.0px; text-align:center; font-weight:400; 
        }
.Normal-P2
        {
        margin:0.0px 0.0px 7.0px 0.0px; text-align:justify; font-weight:400; 
        }
.Normal-P3
        {
        margin:7.0px 0.0px 7.0px 0.0px; text-align:justify; font-weight:400; 
        }
.Normal-C
        {
        font-family:"Trebuchet MS", sans-serif; font-size:11.0px; 
        line-height:1.45em; color:#ffffff; 
        }
.Normal-C0
        {
        font-family:"Trebuchet MS", sans-serif; font-size:10.0px; 
        line-height:1.50em; color:#7a6e67; 
        }
.Normal-C1
        {
        font-family:"Trebuchet MS", sans-serif; font-weight:700; 
        font-size:17.0px; line-height:1.53em; color:#8a7967; 
        }
.Normal-C2
        {
        font-family:"Arial", sans-serif; font-weight:700; font-size:20.0px; 
        line-height:1.45em; color:#ffffff; 
        }
.Normal-C3
        {
        font-family:"Arial", sans-serif; font-weight:700; font-size:23.0px; 
        line-height:1.39em; color:#ffffff; 
        }
.Normal-C4
        {
        font-family:"Arial", sans-serif; font-weight:700; font-size:15.0px; 
        line-height:1.40em; color:#ffffff; 
        }
.Normal-C5
        {
        font-family:"Arial", sans-serif; font-style:italic; font-weight:700; 
        font-size:15.0px; line-height:1.33em; color:#ffffff; 
        }
.Normal-C6
        {
        font-family:"Arial", sans-serif; font-weight:700; font-size:21.0px; 
        line-height:1.38em; color:#ffffff; 
        }
.Normal-C7
        {
        font-family:"Trebuchet MS", sans-serif; font-weight:700; 
        font-size:21.0px; line-height:1.48em; color:#4c4c4c; 
        }
.Normal-C8
        {
        font-family:"Arial", sans-serif; font-weight:700; font-size:26.0px; 
        line-height:1.38em; color:#ffffff; 
        }
.Normal-C9
        {
        font-family:"Arial", sans-serif; font-weight:700; font-size:19.0px; 
        line-height:1.37em; color:#ffffff; 
        }
.Normal-C10
        {
        font-family:"Trebuchet MS", sans-serif; font-size:12.0px; 
        line-height:1.75em; 
        }
.Normal-C11
        {
        font-family:"Trebuchet MS", sans-serif; font-style:italic; 
        font-weight:700; font-size:12.0px; line-height:1.75em; 
        }
.Normal-C12
        {
        font-family:"Arial", sans-serif; font-weight:700; font-size:16.0px; 
        line-height:1.44em; color:#ffffff; 
        }
.Normal-C13
        {
        font-family:"Trebuchet MS", sans-serif; font-weight:700; 
        font-size:12.0px; line-height:1.75em; color:#4c4c4c; 
        }
.Normal-C14
        {
        font-family:"Trebuchet MS", sans-serif; font-weight:700; 
        font-size:19.0px; line-height:1.26em; color:#4c4c4c; 
        }
.Normal-C15
        {
        font-family:"Trebuchet MS", sans-serif; font-size:12.0px; 
        line-height:1.50em; 
        }
.Normal-C16
        {
        font-family:"Trebuchet MS", sans-serif; font-style:italic; 
        font-weight:700; font-size:12.0px; line-height:1.50em; 
        }
.Normal-C17
        {
        font-family:"Arial", sans-serif; font-size:12.0px; line-height:1.25em; 
        }
		
		#menu{
	text-align:left;
	position:absolute;
	left:0px;
	top:125px;
	position:absolute;
	border-bottom: 1px solid #B12D2D;
	border-top: 1px solid #B12D2D;
	width: 800px;
	height: 30px;
	font-family: "Trebuchet MS", sans-serif;
}/*110*/
 #menu ul{list-style:none; clear:left;margin: 0 0 0 -41px; font-family: "Trebuchet MS", sans-serif;}
 #menu li{ float:left; padding: 0 34px 0 34px; border-right:1px solid #ededed; font-family: "Trebuchet MS", sans-serif;}
#menu li:last-child{border-right: none !important}
#menu li a{ color:#8d8a83;  font-size:15px;line-height: 35px; text-decoration:none; font-weight: bold;}
#menu li a:hover { color:#EA272B;}/*font-weight:bold; */
#menu li a:active{ color:#ea272b;}
#menu .current_page_item, .footer .menu .current_page_item  { color:rgb(108, 104, 95); font-weight:bold; }/*Check it*/



.ts-thinkbox-2 .ts-thinkbox-quote {
margin-left: 0;
}
.ts-thinkbox-quote {
font-style: italic;
background-image:url(../_wp_generated/quote.png);
background-repeat: no-repeat;
margin-left: 0px;
padding: 0px 0 0 40px;
font-family: "Trebuchet MS", sans-serif;
font-size: 12.0px;
line-height: 1.50em;
}

.ts-thinkbox-list {
list-style-type: none;
padding: 0;
margin: 0;
}
		
.ts-thinkbox-name {
color: #999999;
}	
